Forums Search Login Register
Login
Username
Password
New Posts Todays Posts Find Users Posts Unanswered Threads Help Mark Forums as Read

Thread Options  Subscribe to this thread Subscribed Users  Add Reply 
Susan
 
1
libxml2.so.2 needed

Hi
I have a dependency problem on my M5 when I try online update to some packages like amarok...
and libxml2.so.2 is also needed for chromium...
12-27-2010, 04:22 PM
Reply
Subscribe to this thread Subscribed Users  Add Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  TV card recommendation needed Susan 0 334 01-22-2011 05:31 AM
Last Post: Susan
  PowerManagement help needed Susan 0 311 01-19-2011 06:44 PM
Last Post: Susan
  Nvidia Install help needed Susan 0 317 01-01-2011 06:42 AM
Last Post: Susan
  Help Needed for Missing RANDR Susan 0 279 12-13-2010 05:44 PM
Last Post: Susan
  Squidguard, a few pointers needed on setting it up Susan 0 410 12-08-2010 09:22 PM
Last Post: Susan
  Which kernel is needed which one to remove? Susan 0 246 12-05-2010 03:08 PM
Last Post: Susan
  Maddening dependencies needed for OpenMovie Susan 0 211 11-24-2010 08:43 PM
Last Post: Susan
  Oracle Database 10g Express Edition installation on openSUSE 11.3 - help needed Susan 0 269 11-23-2010 03:16 AM
Last Post: Susan
  Special Help needed. Read It Please. Susan 0 235 11-22-2010 10:29 AM
Last Post: Susan
  Java disable control needed in browsers? Susan 0 212 11-19-2010 01:53 AM
Last Post: Susan

Forum Jump:



User(s) browsing this thread: 1 Guest(s)



Contact Us Privacy Policy Top RSS
Forum Software By: MyBB, © 2002-2018